package xn.hxp.receiver

interface OnSerialListener {
    fun onConnected(success: Boolean, message: String?)
    fun onReceive(content: String)
//    fun onPrint(content: Int)
    fun onReceiveCmd(cmdFn: String, content: String? = null) {}
}